
QGIS Application - Bug report #17989

MSVCP120.dll & MSVCR120.dll missing for postgres & QGIS 2.18 after installing QGIS 2.99

2018-01-29 07:34 AM - Graeme Gummow

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:2.18.16 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 25885

Description

After installing QGIS 2.99 on Win7 64b OS with [QGIS-OSGeo4W-2.99.0-4-Setup-x86.exe] (29th Jan 2018) this broke both my QGIS

2.18 & Postgres (Inc pgAdmin III ver 1.22.1) which in turn meant QGIS 2.99 could not access PostGIS.

Fault/s stated "missing" MSVCP120.dll & MSVCR120.dll files. No fix was evident and I needed to go back to pre-install "restore point" to

get Postgres & QGIS 2.18 working again.

History

#1 - 2018-01-30 09:06 AM - Jürgen Fischer

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 2.18.16

- Category changed from Any to Windows Package

- Easy fix? set to No

- Regression? set to No

#2 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-03-08 11:43 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

Closing for lack of feedback.
